MOLEINVASION(6)

NAME
moleinvasion - Jump and run game with Tux

SYNOPSIS
moleinvasion [options] [filename]

DESCRIPTION
This manual page documents briefly the moleinvasion command.

moleinvasion is a classic jump and run game where our friend Tux must deals with Moles.

Official website is http://moleinvasion.tuxfamily.org/

OPTIONS
A summary of options is included below.

-h  Show summary of options.

-f  Launch in fullscreen.

-fps
    Print FPS in terminal.

-bpp=[8|16|24|32]
    Select color mode (default is same as X).

-rndmusic
    Choose a music randomly when it needs one.

-nomusic
    Disable music.

-nosound
    Disable sound effects.

-opengl
    Use OpenGL acceleration.

filename
    Give a specific file for playing.

SEE ALSO
moleinvasion-editlevel(6), moleinvasion-editworld(6).

AUTHOR
MoleInvasion was written by Guillaume Chambraud <linuxprocess@free.fr>, it was drawn by Skeespin <skeespin@free.fr>, and sounded by Bohwaz <bohwaz@bohwaz.net>.

This manual page was written by Guillaume Chambraud <linuxprocess@free.fr>.